[SECTION_0]
IN=0.960
OUT=1
TEXT=Start/Finish

[SECTION_1]
IN=0.00	
OUT=0.027
TEXT=Start/Finish

[SECTION_2]
IN=0.065
OUT=0.135
TEXT=Turn One

[SECTION_3]
IN=0.180
OUT=0.250
TEXT=Esses

[SECTION_4]
IN=0.270
OUT=0.323
TEXT=Hairpin One

[SECTION_5]	
IN=0.370
OUT=0.430
TEXT=Dunlop Corner

[SECTION_6]
IN=0.556
OUT=0.614
TEXT=Hairpin Two

[SECTION_7]
IN=0.635
OUT=0.780
TEXT=Backstretch

[SECTION_8]
IN=0.826
OUT=0.930
TEXT=Final Turn




